EAGLE AutoRouter Statistics:

Job           : F:/Dropbox/Projekte/ShiftIndicator/PCB/ShifterBoard/Shifter.brd

Start at      : 12:19:18 (07.07.2018)
End at        : 12:19:22 (07.07.2018)
Elapsed time  : 00:00:00

Signals       :    13   RoutingGrid: 19.685 mil  Layers: 2
Connections   :    38   predefined:  34 ( 13 Vias )

Router memory :   55176

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:00  00:00:00  00:00:00
Number of Ripups  :         0         0         0         0         0
max. Level        :         0         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         4         4         4         4         4
Vias              :         0         0         0         0         0
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% beendet
